gnome-pkg-tools (0.22.10) unstable; urgency=medium

  * Stop using debian/control.in
  * Remove Gunnar from Uploaders. Thank you for your years of contributions!
    (Closes: #1069565)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 18 Apr 2025 15:00:55 -0400

gnome-pkg-tools (0.22.9) unstable; urgency=medium

  * Team upload.
  * pkg-gnome.team: Add myself.
  * Update standards version to 4.6.2, no changes needed.

 -- Amin Bandali <bandali@ubuntu.com>  Sat, 01 Jul 2023 09:17:54 -0400

gnome-pkg-tools (0.22.8) experimental; urgency=medium

  * Team upload
  * dh_gnome_clean: fix Maintainer/Uploaders handling. As seen with at
    least gnome-shell-extension-tiling-assistant, uploaders with
    parentheses are getting ignored. To fix that, drop the trailing
    newline when parsing the team list file, and use an exact match (eq)
    instead of using a regex match (=~).

 -- Cyril Brulebois <kibi@debian.org>  Wed, 15 Mar 2023 22:39:55 +0100

gnome-pkg-tools (0.22.7) unstable; urgency=medium

  * Team upload
  * dh_gnome: Match version numbers that are plain integers.
    gnome-desktop version 43 is versioned 43, not 43.0. Previously this
    failed to match the regular expression, resulting in generating
    gnome:UpstreamVersion = "~" and gnome:NextUpstreamVersion = "1~",
    and an uninstallable package.
    Similarly, accept versions like 43+dfsg1 or 43~git20220920 as being
    based on major version 43.
    As a safety-catch against this happening again, make the script exit
    unsuccessfully if it is unable to find the major version. If necessary
    for a particular package, this can be bypassed by using
    dh_gnome --no-gnome-versions.
  * Standards-Version: 4.6.1 (no changes required)

 -- Simon McVittie <smcv@debian.org>  Tue, 20 Sep 2022 09:53:05 +0100

gnome-pkg-tools (0.22.6) unstable; urgency=medium

  * pkg-gnome.team: Update my email address

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 18 Mar 2022 20:10:02 -0400

gnome-pkg-tools (0.22.5) unstable; urgency=medium

  * dh_gnome: Add ~ to GNOME versions to handle GNOME 40 style pre-releases
  * pkg-gnome.team: Update my email address

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Tue, 08 Mar 2022 09:57:59 -0500

gnome-pkg-tools (0.22.4) unstable; urgency=medium

  * pkg-gnome.team: Update me to match my $DEBFULLNAME and $DEBEMAIL.
    This is required to make the tooling happier, it seems.

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Thu, 09 Sep 2021 02:18:05 +0200

gnome-pkg-tools (0.22.3) unstable; urgency=medium

  [ Gunnar Hjalmarsson ]
  * Add myself to pkg-gnome.team

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Wed, 18 Aug 2021 12:24:54 +0200

gnome-pkg-tools (0.22.2) experimental; urgency=medium

  * dh_gnome: Go back including the epoch in gnome:(Next)?Version.
    In the previous changes we considered the epoch not as part of the
    gnome version (as it's not), but given that some packages relied on that
    being included, gome:(Next?)Version will include it again, while newly
    exported gnome:Uptstream(Next?)Version variables will refer to the
    upstream version only
  * dh_gnome: Add back support for old gnome versions.
    In case a package is compiled with newer pkg-tools-gnome and still uses
    an old gnome version, we didn't properly handle the gnome:Version and
    the gnome:NextVersion (for packages with version <= 3.36 only), so add
    back compatibility for old versioning, as we may still keep some package
    using the old versioning schema.
    So if a package will use an old version schema (so it's major version is
    minor than 40), then we'll just use the same logic as before.
    The only exception is for 3.38.x versions as we'll always consider 40 to
    be the next version, as unfortunately there's no way to predict if the
    project changed schema or not.

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Thu, 10 Jun 2021 18:40:23 +0200

gnome-pkg-tools (0.22.1) experimental; urgency=medium

  * debian/control: Use versioned provides.
    In order to depend on a versioned dh-sequence-gnome without having to
    specify both this and an explicit versioned dependency on
    gnome-pkg-tools we need to use a versioned provides.
  * dh_gnome: Do not capture dots in major version group
  * debian/changelog: Fix spelling error on previous release

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Mon, 31 May 2021 13:18:51 +0200

gnome-pkg-tools (0.22.0) experimental; urgency=medium

  [ Daniel Kahn Gillmor ]
  * fix substvars typo in dh_gnome documentation
  * Add myself to pkg-gnome.team, as i am cleaning up Balsa
  * d/changelog: strip trailing whitespace

  [ Marco Trevisan (Treviño) ]
  * Bump version, to make it easier to depend on give it's required by
    gnome-40 packages using version replacement.
  * Add myself to pkg-gnome.team.
    Happy to join the uploaders party!
  * dh_gnome: Update gnome_versions to support new GNOME versioning schema.
    We also support older versions for packages that may use a mixed
    versioning schema
  * debian/control: Use debhelper 13
  * debian/control: Bump Standards-Version (no change required)

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Sun, 30 May 2021 19:33:57 +0200

gnome-pkg-tools (0.21.2) unstable; urgency=medium

  * Team upload
  * Run dh_gnome before dh_icons instead of before dh_gconf.
    The precise order is unimportant, as long as it runs in the install
    phase but after dh_install, and avoiding an explicit reference
    to dh_gconf means we don't block its removal. (Closes: #931883)
  * Standards-Version: 4.4.0 (no changes required)
  * Set Rules-Requires-Root to no

 -- Simon McVittie <smcv@debian.org>  Fri, 16 Aug 2019 10:22:10 +0100

gnome-pkg-tools (0.21.1) unstable; urgency=medium

  * Add Provides: dh-sequence-gnome
  * Build-Depend on debhelper-compat 12 and drop debian/compat
  * Bump Standards-Version to 4.3.0

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 15 Jan 2019 19:07:03 -0500

gnome-pkg-tools (0.21.0) unstable; urgency=medium

  * Drop unused rules files:
    - lp-get-source.mk
    - make-compat-desktop-file.mk
    - sf-get-source.mk
    - ubuntu-get-source.mk
  * Stop installing obsolete gnome-policy.xml

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 26 Nov 2018 06:33:34 -0500

gnome-pkg-tools (0.20.3) unstable; urgency=medium

  * Switch packaging from cdbs to dh
  * Bump debhelper compat to 11
  * debian/copyright: minor updates
  * Bump Standards-Version to 4.2.1

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 15 Oct 2018 11:25:32 -0400

gnome-pkg-tools (0.20.2) unstable; urgency=medium

  [ Tim Lunn ]
  * Add myself to pkg-gnome.team

  [ Jeremy Bicha ]
  * control.header: Drop trailing space to silence Lintian pedantic warning

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 07 Mar 2018 05:53:32 -0500

gnome-pkg-tools (0.20.1) unstable; urgency=medium

  * Update Vcs fields for migration to https://salsa.debian.org/
  * Add Vincent Cheng to pkg-gnome.team

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 22 Jan 2018 20:55:24 -0500

gnome-pkg-tools (0.20.0) unstable; urgency=medium

  * Recommend git-buildpackage instead of svn-buildpackage
  * Update Vcs fields for conversion to git
  * Add debian/gbp.conf
  * Bump Standards-Version to 4.1.2

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 22 Dec 2017 01:03:38 -0500

gnome-pkg-tools (0.19.12) unstable; urgency=medium

  * Drop retired Debian Developers from team list:
    - Andrea Veri
    - Marc 'HE' Brockschmidt
    - Otavio Salvador
  * Drop other apparently inactive contributors from team list:
    - Jose Carlos Garcia Sogo
    - Oystein Gisnas
    - Rob Bradford
    - Ross Burton

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 26 Oct 2017 15:01:38 -0400

gnome-pkg-tools (0.19.11) unstable; urgency=medium

  * Remove myself from pkg-gnome.team

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 14 Sep 2017 11:18:27 +0200

gnome-pkg-tools (0.19.10) unstable; urgency=medium

  [ Andreas Henriksson ]
  * Drop J.H.M. Dassen (Ray) <jdassen@debian.org> from pkg-gnome.team
    on request by MIA team (Closes: #873560)

  [ Jeremy Bicha ]
  * Update my email address to @debian.org

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 29 Aug 2017 11:13:23 +0200

gnome-pkg-tools (0.19.9) unstable; urgency=medium

  * Update Jeremy Bicha's email address to jbicha@ubuntu.com.

 -- Jordi Mallach <jordi@debian.org>  Thu, 03 Aug 2017 18:30:24 +0200

gnome-pkg-tools (0.19.8) unstable; urgency=medium

  [ Michael Biebl ]
  * Remove Mario Lang <mlang@debian.org> from pkg-gnome.team.
    (Closes: #840861)

  [ Matthias Klumpp ]
  * Add myself to pkg-gnome.team.

  [ Loïc Minier ]
  * Bump Standards-Version to 4.0.0.
  * lp-get-source: use https instead of http; closes: #764948.
  * Drop myself and my clones from team; but I'll still help out here
    and there, you wont get rid of me that easily! ;-)

 -- Loïc Minier <lool@debian.org>  Tue, 11 Jul 2017 14:13:50 +0200

gnome-pkg-tools (0.19.7) unstable; urgency=medium

  [ Alberto Garcia ]
  * Add myself to pkg-gnome.team.

  [ Emilio Pozuelo Monfort ]
  * Drop pkg-gnome-compat-desktop-file. It's unused in Debian and the gi
    dependencies cause a problem when bootstraping pygobject.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Wed, 20 Apr 2016 22:04:56 +0200

gnome-pkg-tools (0.19.6) unstable; urgency=medium

  * uploaders.mk: invoke grep with -a to avoid locale dependent result
    since grep v2.23 became more picky about UTF-8 input. (Closes: #814997)
    - previously the Uploaders field could become empty.
  * Reformat debian/copyright to avoid dep5-copyright-license-name-not-unique
  * Bump Standards-Version to 3.9.6

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 18 Feb 2016 12:44:39 +0100

gnome-pkg-tools (0.19.5) unstable; urgency=medium

  * Team upload.

  [ Julien Cristau ]
  * Fix dh_gnome_clean to only consider members of pkg-gnome for addition in Uploaders.

  [ Iain Lane ]
  * pkg-gnome-compat-desktop-file: New script to provide copies of .desktop
    files which have been renamed upstream, as a transitional measure until
    the desktop file spec and parsers have a graceful way to handle renames.

  [ Hideki Yamane ]
  * add myself to pkg-gnome.team

 -- Hideki Yamane <henrich@debian.org>  Sat, 26 Sep 2015 09:01:27 +0900

gnome-pkg-tools (0.19.4) unstable; urgency=low

  [ Iain Lane ]
  * Add Iain Lane <laney@debian.org> to the team list

  [ Jackson Doak ]
  * debian/copyright: Use debian format 1.0
  * debian/control.in: Use canonical vcs url

  [ Dmitry Shachnev ]
  * Do not insert blank line after control header (closes: #684503).
  * Add myself to the list of team members.
  * Bump Standards-Version to 3.9.5, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 03 Sep 2014 18:01:59 +0400

gnome-pkg-tools (0.19.3) unstable; urgency=low

  * Add Martin Pitt <mpitt@debian.org> and Jeremy Bicha <jbicha@ubuntu.com>
    to the team list.
  * Update debhelper compatibility to v9.
  * Bump Standards-Version to 3.9.3, with no further changes.

 -- Jordi Mallach <jordi@debian.org>  Fri, 30 Mar 2012 18:54:44 +0200

gnome-pkg-tools (0.19.2) unstable; urgency=low

  * *-get-source.mk: get-orig-source now defaults to current directory to
    download source tarballs per policy 4.9; set DEB_TARBALL_DOWNLOAD_DIR to
    set a different output directory such as ../tarballs; thanks
    James Westby; closes: #527626.
  * Set gnome-pkg-tools Multi-Arch: foreign; see LP #950072.
  * gnome-policy: drop ScrollKeeper section as dh_scrollkeeper is deprecated
    nowadays.
  * Drop obsolete gnome-dupload.

 -- Loïc Minier <lool@debian.org>  Mon, 12 Mar 2012 11:57:06 +0100

gnome-pkg-tools (0.19.1) unstable; urgency=low

  * Update SF mirrors to the current official list in
    http://sourceforge.net/apps/trac/sourceforge/wiki/Mirrors.
  * Update Vcs-* fields and other URL references.
  * Bump to debhelper compatibility 8.

 -- Jordi Mallach <jordi@debian.org>  Sat, 15 Oct 2011 02:18:29 +0200

gnome-pkg-tools (0.19.0) unstable; urgency=low

  * gnome-get-source.mk:
    + Make tar.xz the default extension now that the archive supports
      it.

 -- Josselin Mouette <joss@debian.org>  Sun, 02 Oct 2011 13:22:39 +0200

gnome-pkg-tools (0.18.1) unstable; urgency=low

  * Team upload.
  * pkg-gnome.team:
    - Remove myself for the time being.
  * debian/control.in:
    - Bump Standards-Version to 3.9.2, no changes required.
  * debian/desktop-check-mime-types.1:
    - Provide a man page for desktop-check-mime-types tool.

 -- Luca Falavigna <dktrkranz@debian.org>  Thu, 11 Aug 2011 16:34:04 +0200

gnome-pkg-tools (0.18.0) unstable; urgency=low

  [ Emilio Pozuelo Monfort ]
  * 1/rules/clean-la.mk:
    + If $DEB_HOST_MULTIARCH is set, look in this directory for .la files
     to clean too. Thanks Steve Langasek for the patch. Closes: #618377.

  [ Josselin Mouette ]
  * gnome-get-source.mk:
    + Make conversion rules silent.
    + Prefer tar.bz2 when 3.0 source format is used.
    + Only convert tar.bz2 to tar.gz if 1.0 format is still used.
    + Add support for tar.xz which should be soon supported by the
      archive.

 -- Josselin Mouette <joss@debian.org>  Wed, 20 Apr 2011 20:37:14 +0200

gnome-pkg-tools (0.17.0) unstable; urgency=low

  [ Laurent Bigonville ]
  * debian/control.in: Add Vcs-Svn and Vcs-Browser fields.

  [ Luca Falavigna ]
  * Add --with gnome debhelper sequencer (Closes: #578494).
    It currently provides the equivalent for the following classes:
    - check-dist.mk
    - clean-la.mk
    - gnome-version.mk
    - uploaders.mk

  [ Emilio Pozuelo Monfort ]
  * 1/rules/*-get-source.mk:
    - Don't be silent when downloading tarballs.

  [ Frederic Peters ]
  * pkg-gnome.team: add myself.

  [ Emilio Pozuelo Monfort ]
  * debian/control.in:
    + Bump Standards-Version to 3.9.1, no changes needed.
  * debian/source/format:
    + Switch to source format 3.0 (native).

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sun, 27 Feb 2011 16:03:19 +0000

gnome-pkg-tools (0.16.3) unstable; urgency=low

  * patch-translations.mk: support forced types in POTFILES.in.

 -- Josselin Mouette <joss@debian.org>  Tue, 13 Apr 2010 23:48:53 +0200

gnome-pkg-tools (0.16.2) unstable; urgency=low

  [ Josselin Mouette ]
  * Add Michael Biebl to the team.

  [ Emilio Pozuelo Monfort ]
  * 1/rules/lp-get-source.mk:
    - Allow to override the default .tar.gz tarball extension.
  * debian/control.in:
    - Standards-Version is 3.8.4, no changes needed.

  [ David Weinehall ]
  * pkg-gnome.team: add myself.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Tue, 23 Mar 2010 12:19:58 +0100

gnome-pkg-tools (0.16.1) unstable; urgency=low

  [ Josselin Mouette ]
  * Fix typo in description. Closes: #557363.

  [ Andrea Veri ]
  * pkg-gnome.team: updated my mail to match my Debian
    Account's address.

 -- Andrea Veri <and@debian.org>  Wed, 16 Dec 2009 23:10:06 +0100

gnome-pkg-tools (0.16) unstable; urgency=low

  * uploaders.mk: add a comment at the top of debian/control explaining
    that the file is autogenerated. Closes: #555446.
  * control.header: add a file containing the default header. It can be
    overriden by the CONTROL_HEADER make variable.

 -- Josselin Mouette <joss@debian.org>  Sat, 21 Nov 2009 11:47:41 +0100

gnome-pkg-tools (0.15.2) unstable; urgency=low

  [ Andreas Henriksson ]
  * pkg-gnome.team: add myself.

  [ Andrea Veri ]
  * pkg-gnome.team: add myself.

  [ Laurent Bigonville ]
  * pkg-gnome.team: add myself.

 -- Laurent Bigonville <bigon@debian.org>  Fri, 23 Oct 2009 14:02:08 +0200

gnome-pkg-tools (0.15.1) unstable; urgency=low

  * pkg-gnome.team: add myself.

 -- Luca Falavigna <dktrkranz@debian.org>  Tue, 22 Sep 2009 12:20:03 +0000

gnome-pkg-tools (0.15) unstable; urgency=low

  [ Loïc Minier ]
  * Stop install gnome-make-tartar as I believe it's not used anywhere
    anymore.
  * Drop 1/class/ dir as it's now empty.
  * Bump Standards-Version to 3.8.2, no change needed.

  [ Emilio Pozuelo Monfort ]
  * pkg-gnome.team: switch my email address to @debian.org
  * Standards-Version is 3.8.3, no changes needed.
  * gnome-make-tartar: Removed.
  * 1/rules/gnome-get-source.mk: gnome-make-tartar is gone now, don't try
    to use it.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Wed, 26 Aug 2009 13:57:29 +0200

gnome-pkg-tools (0.14.3) unstable; urgency=low

  [ Emilio Pozuelo Monfort ]
  * 1/rules/lp-get-source.mk: New rule to fetch orig tarballs from Launchpad.

  [ Loïc Minier ]
  * Add a second entry in the team with my UTF-8 name and a third with my
    Debian address.

 -- Loïc Minier <lool@dooz.org>  Fri, 17 Jul 2009 12:17:01 +0200

gnome-pkg-tools (0.14.2) unstable; urgency=low

  [ Josselin Mouette ]
  * Remove a few inactive members of the team.

  [ Eugen Dedu ]
  * GNOME has switched to git, update get-orig-source to use git instead of svn.

  [ Kilian Krause ]
  * debian/control(.in): Update to compat 3.8.1 - no changes needed.

 -- Kilian Krause <kilian@debian.org>  Thu, 21 May 2009 22:03:03 +0200

gnome-pkg-tools (0.14.1) unstable; urgency=low

  [ Loic Minier ]
  * Add ${misc:Depends}.

  [ Romain Francoise ]
  * pkg-gnome.team: Remove myself.

  [ Julian Andres Klode ]
  * Update my email address, it's now jak@debian.org

 -- Julian Andres Klode <jak@debian.org>  Thu, 09 Apr 2009 21:16:39 +0200

gnome-pkg-tools (0.14) unstable; urgency=low

  [ Loic Minier ]
  * Drop Homepage from description.
  * Remove Ondřej Surý from the team at his request.

  [ Josselin Mouette ]
  * patch-translations.mk:
    + Add support for multi-line translations by only including lines
      starting with + and removing the said +. This will widely broaden
      the range of patches this hack can support.
    + Don’t let msgmerge make backups during the build, they pollute the
      diff if run twice.
  * Improve description a bit.
  * Standards version is now 3.8.0.

 -- Josselin Mouette <joss@debian.org>  Sun, 28 Dec 2008 03:25:36 +0100

gnome-pkg-tools (0.13.6) unstable; urgency=low

  * Pass -nc to wget instead of -N as it is incompatible with -O; thanks
    Mark Purcell; closes: #478217.

 -- Loic Minier <lool@dooz.org>  Sat, 03 May 2008 23:04:03 +0200

gnome-pkg-tools (0.13.5) unstable; urgency=low

  * Add myself.

 -- Julian Andres Klode <jak@jak-linux.org>  Sat, 29 Mar 2008 19:43:39 +0100

gnome-pkg-tools (0.13.4) unstable; urgency=low

  * Add Deng Xiyue to the team.

 -- Sebastian Dröge <slomo@debian.org>  Thu, 28 Feb 2008 16:51:11 +0100

gnome-pkg-tools (0.13.3) unstable; urgency=low

  * gnome-get-source.mk: fix the case where the zip already contains a
    single directory.

 -- Josselin Mouette <joss@debian.org>  Sun, 24 Feb 2008 13:20:33 +0100

gnome-pkg-tools (0.13.2) unstable; urgency=low

  [ Emilio Pozuelo Monfort ]
  * pkg-gnome.team: Add myself to the team.

  [ Ross Burton ]
  * Add Rob Bradford back.

 -- Ross Burton <ross@debian.org>  Thu, 14 Feb 2008 16:10:59 +0000

gnome-pkg-tools (0.13.1) unstable; urgency=low

  * 1/rules/patch-translations.mk: don't regenerate the .po and .pot
    files in the clean target. Create a new update-po target for that
    effect.

 -- Josselin Mouette <joss@debian.org>  Sat, 12 Jan 2008 03:16:43 +0100

gnome-pkg-tools (0.13) unstable; urgency=low

  * 1/rules/patch-translations.mk: new file, contains helper rules for
    translating the contents of patches.

 -- Josselin Mouette <joss@debian.org>  Sun, 18 Nov 2007 18:54:11 +0100

gnome-pkg-tools (0.12.3) unstable; urgency=low

  * Drop obsolete print-version from .PHONY.
  * Try non-native and then native tarballs in ubuntu-get-source.

 -- Loic Minier <lool@dooz.org>  Tue, 31 Jul 2007 16:45:22 +0200

gnome-pkg-tools (0.12.2) unstable; urgency=low

  [ Kilian Krause ]
  * Add bz2 and zip downloads with repacking to 1/rules/gnome-get-source.mk.
  * Add svn downloads from svn.gnome.org.
  * Relax svn revision syntax restrictions.

  [ Loic Minier ]
  * New ubuntu-get-source Makefile snippet implementing the get-orig-source
    target from the Ubuntu archive.

 -- Loic Minier <lool@dooz.org>  Tue, 31 Jul 2007 14:41:00 +0200

gnome-pkg-tools (0.12.1) unstable; urgency=low

  * Add bz2 downloads with repacking to 1/rules/sf-get-source.mk.

 -- Kilian Krause <kilian@debian.org>  Sat, 21 Jul 2007 17:09:44 +0200

gnome-pkg-tools (0.12) unstable; urgency=low

  * New script, desktop-check-mime-types, will fail if a MIME type found in a
    publicly installed .desktop file isn't listed in a debian/*.mime file.
  * Bump up debhelper compatibility level to 5.
  * Cleanups.

 -- Loic Minier <lool@dooz.org>  Thu, 05 Jul 2007 20:25:48 +0200

gnome-pkg-tools (0.11.9) unstable; urgency=low

  * Add myself.

 -- Mario Lang <mlang@debian.org>  Sun, 10 Jun 2007 01:05:58 +0200

gnome-pkg-tools (0.11.8) unstable; urgency=low

  * pkg-gnome.team: Add myself and fix alphabetical order.

 -- Romain Francoise <rfrancoise@debian.org>  Tue, 05 Jun 2007 08:35:44 +0200

gnome-pkg-tools (0.11.7) unstable; urgency=low

  * Added myself;

 -- Otavio Salvador <otavio@debian.org>  Fri, 01 Jun 2007 21:11:34 -0300

gnome-pkg-tools (0.11.6) unstable; urgency=low

  * Added myself; hello!

 -- Norbert Tretkowski <nobse@debian.org>  Wed, 30 May 2007 12:08:07 +0200

gnome-pkg-tools (0.11.5) unstable; urgency=low

  * Added Riccardo Setti; have a nice jump in the team!
  * Check for missing trailing comma or superfluous comma on last line in
    pkg-gnome.team.

 -- Loic Minier <lool@dooz.org>  Fri, 11 May 2007 21:45:41 +0200

gnome-pkg-tools (0.11.4) unstable; urgency=low

  * Define "uploaders" for backward compatibility.

 -- Loic Minier <lool@dooz.org>  Mon, 30 Apr 2007 11:06:46 +0200

gnome-pkg-tools (0.11.3) unstable; urgency=low

  * Add Sebastian Dröge; welcome!

 -- Loic Minier <lool@dooz.org>  Mon, 16 Apr 2007 09:57:47 +0200

gnome-pkg-tools (0.11.2) unstable; urgency=high

  * Add an ALWAYS_UPLOADS list, with only pkg-gnome-maintainers@ for now, to
    uploaders.mk.

 -- Loic Minier <lool@dooz.org>  Tue, 27 Mar 2007 21:38:28 +0200

gnome-pkg-tools (0.11.1) unstable; urgency=high

  * Avoid using xargs which will cause simple quotes to be stripped; poor HE.

 -- Loic Minier <lool@dooz.org>  Tue, 27 Mar 2007 15:45:45 +0200

gnome-pkg-tools (0.11) unstable; urgency=low

  [ Marc 'HE' Brockschmidt ]
  * 1/rules/uploaders.mk: Generate uploaders field by intersecting
    the list of gnome maintainers with a list of people who have done
    an upload recently.

  [ Loic Minier ]
  * Add DISABLE_UPDATE_UPLOADERS to disable the clean:: target of
    1/rules/uploaders.mk.

 -- Loic Minier <lool@dooz.org>  Mon, 26 Mar 2007 15:34:12 +0200

gnome-pkg-tools (0.10.1) unstable; urgency=low

  * Cleanups.
  * Drop wget's -N flag as it's incompatible with -O in wget 1.11.

 -- Loic Minier <lool@dooz.org>  Mon, 12 Mar 2007 13:34:41 +0100

gnome-pkg-tools (0.10) unstable; urgency=low

  * Try to wget from each SF mirror only one time before going to the next.
  * New Makefile, check-dist.mk, which allows uploads to experimental, forbids
    uploads to unstable, and warns in other cases; distribution lists can be
    overriden.

 -- Loic Minier <lool@dooz.org>  Mon, 22 Jan 2007 10:47:20 +0100

gnome-pkg-tools (0.9.3) unstable; urgency=low

  * Fix typo in changelog.
  * Remove print-version target in gnome-get-source.mk and always print the
    version in the get-orig-source target.
  * New sf-get-orig-source Makefile offering a get-orig-source implementation
    for SourceForge downloads.

 -- Loic Minier <lool@dooz.org>  Sun, 14 Jan 2007 12:35:41 +0100

gnome-pkg-tools (0.9.2) unstable; urgency=low

  [ Loic Minier ]
  * Hide comments of gnome-get-source at runtime.

  [ Kilian Krause ]
  * Add print-version target to allow for better debugging.

  [ Loic Minier ]
  * Simple rebuild to get rid of .svn dirs; no idea how these landed in the
    .deb.

 -- Loic Minier <lool@dooz.org>  Sun, 14 Jan 2007 11:23:26 +0100

gnome-pkg-tools (0.9.1) unstable; urgency=low

  * Copy the required vars from CDBS' buildvars and get rid of the CDBS
    dependency for use in the non-CDBS sources.
  * Add a shell script to repack upstream tarballs for dbs, gnome-make-tartar.
  * Repack tarballs for use in dbs packages when DEB_USE_DBS_TARBALL_LAYOUT is
    set.

 -- Loic Minier <lool@dooz.org>  Sat, 13 Jan 2007 22:17:38 +0100

gnome-pkg-tools (0.9) unstable; urgency=low

  * New gnome-get-source CDBS Makefile offering a get-orig-source
    implementation.

 -- Loic Minier <lool@dooz.org>  Tue,  9 Jan 2007 14:07:36 +0100

gnome-pkg-tools (0.8) unstable; urgency=low

  * Add myself to Debian GNOME team.

 -- Kilian Krause <kilian@debian.org>  Sun,  7 Jan 2007 14:25:15 +0100

gnome-pkg-tools (0.7) unstable; urgency=low

  * clean-la.mk: new rules file, that removes the dependency_libs field
    from .la files shipped by the package.

 -- Josselin Mouette <joss@debian.org>  Thu,  7 Sep 2006 14:23:07 +0200

gnome-pkg-tools (0.6) unstable; urgency=low

  * gnome-versions.mk: new rules file, that generates ${gnome:Version}
    and ${gnome:NextVersion} substitution variables. Will hopefully help
    us getting rid of lots of complaints from buildd administrators.
  * uploaders.mk: remove the shebang line, it's not meant to be
    executed.
  * Remove dependency on make.

 -- Josselin Mouette <joss@debian.org>  Fri,  1 Sep 2006 21:19:20 +0200

gnome-pkg-tools (0.5.2) unstable; urgency=low

  * Move cdbs, and debhelper from Build-Depends-Indep to Build-Depends.
  * Add Oystein Gisnas <oystein@gisnas.net> to the team, welcome on board!
  * Drop Akira TAGOH <tagoh@debian.org>, Andreas Rottmann <rotty@debian.org>,
    Takuo KITAME <kitame@debian.org> from the team: thanks for your work.

 -- Loic Minier <lool@dooz.org>  Mon,  3 Jul 2006 15:46:34 +0200

gnome-pkg-tools (0.5.1) unstable; urgency=low

  * pkg-gnome.team:
    - added Marco Cabizza <marco87@gmail.com>, welcome to the team!
    - removed Ed Boraas, Emil Soleyman-Zomalan, Joe Drew, Johannes Rohr,
      Rob Bradford and Robert McQueen. Thanks for all your work!

  * debian/control.in:
    - bumped Standards-Version to 3.7.2 with no changes.

 -- Guilherme de S. Pastore <gpastore@debian.org>  Sun, 14 May 2006 18:21:19 -0300

gnome-pkg-tools (0.5) unstable; urgency=low

  * Revert changes in 0.4. They're not needed, thanks to a change in
    dpkg-dev 2 days earlier /o\

 -- Josselin Mouette <joss@debian.org>  Sat,  6 May 2006 08:30:19 +0200

gnome-pkg-tools (0.4) unstable; urgency=low

  * arch-all.mk: new cdbs rule file, to work around the limitation of
    dpkg with regard to binary NMUs. It makes possible to depend on
    foo-data (= ${Arch-all-Version}).

 -- Josselin Mouette <joss@debian.org>  Thu,  4 May 2006 22:37:12 +0200

gnome-pkg-tools (0.3.20) unstable; urgency=low

  * pkg-gnome.team: Add Gustavo Franco <stratus@debian.org>.

 -- Guilherme de S. Pastore <gpastore@debian.org>  Wed, 26 Apr 2006 23:28:34 -0300

gnome-pkg-tools (0.3.19) unstable; urgency=low

  * pkg-gnome.team: updated my e-mail address.
  * debian/copyright: updated FSF's postal address.

 -- Guilherme de S. Pastore <gpastore@debian.org>  Tue, 18 Apr 2006 00:39:39 -0300

gnome-pkg-tools (0.3.18) unstable; urgency=low

  * pkg-gnome.team: Add Dafydd Harries <daf@debian.org>.
  * pkg-gnome.team: Remove Carlos Perelló and Edd Dumbill.

 -- Jordi Mallach <jordi@debian.org>  Tue, 28 Mar 2006 02:10:49 +0200

gnome-pkg-tools (0.3.17) unstable; urgency=low

  * brown paper bag release
  * pkg-gnome.team:
  - missing a comma... err...

 -- Gustavo Noronha Silva <kov@debian.org>  Thu,  1 Sep 2005 18:04:39 -0300

gnome-pkg-tools (0.3.16) unstable; urgency=low

  * pkg-gnome.team:
  - added Guilherme de S. Pastore (fatalerror)

 -- Gustavo Noronha Silva <kov@debian.org>  Thu,  1 Sep 2005 17:47:22 -0300

gnome-pkg-tools (0.3.15) unstable; urgency=low

  * Change my address
  * Add a manpage for gnome-dupload
  * Fix a few minor dependency issues

 -- Clément Stenac <zorglub@debian.org>  Sat, 27 Aug 2005 21:38:52 +0200

gnome-pkg-tools (0.3.14) unstable; urgency=low

  * Fix missing ",".

 -- Loic Minier <lool@dooz.org>  Fri, 29 Jul 2005 21:38:52 +0200

gnome-pkg-tools (0.3.13) unstable; urgency=low

  * Add Clément Stenac <zorglub@via.ecp.fr> to the team, welcome!
  * Bump Standards-Version to 3.6.2.

 -- Loic Minier <lool@dooz.org>  Fri, 29 Jul 2005 19:11:43 +0200

gnome-pkg-tools (0.3.12) unstable; urgency=low

  * Add myself to the uploaders! [pkg-gnome.team]

 -- Loic Minier <lool@dooz.org>  Sun,  5 Jun 2005 19:13:08 +0200

gnome-pkg-tools (0.3.11) unstable; urgency=low

  * pkg-gnome.team: add Ed Boraas.

 -- Josselin Mouette <joss@debian.org>  Sat, 19 Feb 2005 01:30:48 +0100

gnome-pkg-tools (0.3.10) unstable; urgency=low

  * pkg-gnome.team: added myself.

 -- Sjoerd Simons <sjoerd@debian.org>  Fri, 14 Jan 2005 19:55:09 +0100

gnome-pkg-tools (0.3.9) unstable; urgency=low

  * Ross Burton:
    - Add new version of GNOME Policy as DocBook, and generate HTML for the
      package.

  * Andrew Lau:
    - README.Debian: Document migration of Subversion repository from Alioth
      servers to svn.debian.org

 -- Andrew Lau <netsnipe@users.sourceforge.net>  Wed,  5 Jan 2005 16:53:20 +1100

gnome-pkg-tools (0.3.8) unstable; urgency=low

  * Marc 'HE' Brockschmidt:
    - gnome-dupload: Fixed to actually detect if an upload is targeted at
      experimental.

 -- Marc 'HE' Brockschmidt <he@debian.org>  Sat, 19 Jun 2004 18:11:55 +0200

gnome-pkg-tools (0.3.7) unstable; urgency=low

  * Sebastien Bacher:
    - README.Debian:
      - Added some notes about the upload queue on alioth

  * Marc 'HE' Brockschmidt:
    - pkg-gnome.team: Added me.
    - gnome-dupload: Created wrapper for dupload to check if packages are
      built for experimental but targeted at unstable before uploading.

 -- Sebastien Bacher <seb128@debian.org>  Thu, 17 Jun 2004 18:16:40 +0200

gnome-pkg-tools (0.3.6) unstable; urgency=low

  * Ross Burton:
    - README.Debian: Changed the section on Alioth usernames, and
      added a note about using alternatives to dpkg-buildpackage
      with svn-buildpackage.
    - pkg-gnome.team: Updated Ross Burton's email address.
  * Jordi Mallach:
    - pkg-gnome.team: Added Andreas Rottmann, Rob Taylor and
      Carlos Perelló.

 -- Jordi Mallach <jordi@debian.org>  Fri, 26 Mar 2004 16:32:55 +0100

gnome-pkg-tools (0.3.5) unstable; urgency=low

  * pkg-gnome.team: Jose Carlos Garcia Sogo <jsogo@debian.org>

 -- Sebastien Bacher <seb128@debian.org>  Fri, 12 Mar 2004 19:48:55 +0100

gnome-pkg-tools (0.3.4) unstable; urgency=low

  * pkg-gnome.team: added Ondřej Surý <ondrej@debian.org>.

 -- Josselin Mouette <joss@debian.org>  Fri, 12 Mar 2004 14:22:23 +0100

gnome-pkg-tools (0.3.3) unstable; urgency=low

  * Updated Johannes Rohr's email.

 -- Sebastien Bacher <seb128@debian.org>  Wed, 28 Jan 2004 21:35:36 +0100

gnome-pkg-tools (0.3.2) unstable; urgency=low

  * Added "J.H.M. Dassen (Ray) <jdassen@debian.org>" to the members' list,
    welcome to the team :).

 -- Sebastien Bacher <seb128@debian.org>  Sat, 10 Jan 2004 15:15:50 +0100

gnome-pkg-tools (0.3.1) unstable; urgency=medium

  * README.Debian:
    - Instructions on using svn-buildpackage.
      (Josselin Mouette <joss@debian.org>)

 -- Andrew Lau <netsnipe@users.sourceforge.net>  Tue, 28 Oct 2003 21:29:47 +1100

gnome-pkg-tools (0.3) unstable; urgency=low

  * Rewrote Uploaders: handling by introducing CDBS style Makefile classes.
    Debugging thanks: Tommi Virtanen <tv@debian.org>.
  * Debian GNOME Packaging Policy: 20030502-1.

 -- Andrew Lau <netsnipe@users.sourceforge.net>  Thu, 23 Oct 2003 03:13:30 +1000

gnome-pkg-tools (0.2) unstable; urgency=low

  * README.Debian:
    - Contact details.
    - Uploaders: field handling.
    - Subversion repository at http://alioth.debian.org/
    - Policy: Use changelog.Debian entry as svn commit log message.
  * control: Self-update Uploaders and arch:all.
  * rules: Switch from Debhelper to Common Debian Build System.

 -- Andrew Lau <netsnipe@users.sourceforge.net>  Fri, 17 Oct 2003 01:20:52 +1000

gnome-pkg-tools (0.1) unstable; urgency=low

  * Initial Release.

 -- Sebastien Bacher <seb128@debian.org>  Wed,  8 Oct 2003 16:19:13 +0200
